Subject: Re: bug#51386: 29.0.50; fido-vertical-mode: ssh host completion

From: Michael Albinus <[email-masked]>
Date: Wed, 27 Oct 2021 13:42:12 +0200

Gregory Heytings <[email-masked]> writes:

Hi Gregory,

>> And, beside of fido-vertical-mode, your Tramp patch hides the method
>> names at all.
>
> No, it does not.

I'm pretty sure we won't find a solution if we continue to repeat our
arguments.

The message from Stefan (see the reference in my other mail) seems to be
promising. I would like to go the way he proposes, but I'm a dummy in
completion styles.

Best regards, Michael.